<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="panelIcon.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADcAAAA3CAYAAACo29JGAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAOwQAA
        DsEBuJFr7QAADWRJREFUaEPdmi28skC3xYlGo9FoNBqJRqPRaCQSiUQikUgkEolEIpFIJNr2XWsPgwPi
        x3Pue99ww/wU5XjmP3vtr2G8x+Mh/1+H9yvY8BhkGgPe2+F+jve//t5/476f4BTKAeqHXvreGbzGcO9Z
        g/9vALn/4yucBaurUoZ8J49iK222lzr1pcouUmZ3KfNIyiKVuiqkbRvpuu4Jv4T+g3U/KebTgn2HGy1W
        ZCHAPHnkGHxdGQO+67KtNCnhj1KlZ4DfpK4rhXWtaSe1VMWq9TEHKiMuKkmL8lUlbxbsI5z9x5xYmV6e
        cAT8NCbwjQzlRqoimaypkx8nY3+/LDLcE2EY6zdYDFVA3+nIykpOaSVe3ss2a6XANT9/t2B24X6Co8zq
        9PA73AjeZ540sQfrxZhsawCtTB0/joOTdKlRA63fZxtcb6VMTnJNc/GyDmAYAOPrPqmkqgA4yn9NEQT8
        DEc5wGqUFeU2yfKb5ZzvOek8i6RuagWcrfb4+/crJIxFoBoIZ1URR0fxkuYJRjgdvVyyVIrYl6Zp3lrw
        J7giT9b97BdIWCONEHyw0pzILNhQ7mUudYKFc8CGfCMJfHUXZeJdAvFSAo2WcwCDNMDvltJ2zqI5/vcT
        XJ7e5QHfeRTvxncfzOKz5HlqJgML0qcYpChBVxFF7sspL2CtwYwgFe8WjXBLwE6iJJ0tmuvTb+Gss3Ol
        S4T9z3Au9BvQMdIShtG0TZlWnve2SDM3KIRBw4CNfsbXayheCCvyu8lyxprbtMaiMQXBpxFkfoaj8/OP
        OJnf4RbWhcRmkdVNISrFjcT5XfY5fYtQhHPAeJ3iu8tdvLh89T98f0wK9Wk3wHwMKFwBG0x6TvCtJH/8
        TiHnoEV+lmPOEI/IplBLMAuJzwmm/mcDzFOipwgppF4ELPjeiyzdaoBm1mDy0d9+hNPFMTJs8oNcc8is
        IBQmwQnfIcmkxmcfAOl/lKgNLrw/ruB3iQaspTQnOLdS6BB9KpZSeM2TqzyqfwF4H3T6YidREcqWAASj
        /4wTVNnRMpMF30AyuITIfch1TBOHMJGiKN7DuWBaIeRHGbDSWRprIlU4Wu/PFjT5SyWoUJCUQtWyjzNJ
        EbDSaC/e8YLoSIta33vjfxEkCrhTGEkMqxFuVZZuVCyyAOUScs4IQ8ABhfIEZgGXrx/9EWD4jTw9yYar
        zokDbBMXck/uKMJNjqNk7/ejeKerscoMcISkfLEgB4R//l4cXiTLMuTK0hQJTr7TgMLAwShTZQj3NUH+
        Mt5btip88VELbiDFjQ/LRIXKskBh/SzCjT8ycB3OvnhnSFRLrjHIqHwb2WJBArhJm5rAFIVXpIF8XiCw
        vBsTucKxXfk72HIxXFBPzgmsVT5kwwHn904AxMQjFMqms7A+aqyXJ7AeZWcjJ8svWIu/UyElDahXbYmW
        RPe3klTLMdwX6Mle4Cpn0u77j5bFPy530pdjXiw9yeKDRrRNZQC9W6yBYwvZVahGbOtEF0iKQPYFrERJ
        suSiBOmTiS89C2uAuTkzjsMxmJiqZ6pbreX4wSRJQvzrcGCL6irHspFrWaifFuUVkoR/QYobJOYtATlx
        /4bAkcuhxIRyVP+Q7gm92jPYNLByaXySElxA2To0Dm+Sxyepkr363axLYJ5jLsuTizwalEMTGN9/Gq+L
        wKChVQYACBHmDPmdWkxfUT5tYTkFZKSkPGGdE+BpRZPvjLX8BFGaLdYE9VoAUJpTBwE5V8lBI6YL6PEi
        R0LtsIKP+huU+z3+IaPqtAiehCiOvXJQgB2Adqgc+F6BUAPSGvoeQ5P2GRYkGINH3MguziVBU0y/MsFm
        9MepulmUciOgQgKwgBVdQIVrUKGHd0ZLTF4HfGZ6bz+bv+b1XaIa1QutjSjL6xBB4hTHsq0BhHFIctkl
        AOI1oVj8IvJtMMLkJgcfwQPyZOi/JaE0Gf6HC7UK9wS01pusCMAsvkyVigYUOiPzRRrgD9u9dAgIrVpy
        DXIrYZXohDcYeXWTqIz0/a55yB091i6rZcdrjD2tByvq/bAS4csMaQATKeErTMQ509AalJs/Z9Z7ytQF
        5G+w27A5z8Ah+dGcl4svebiRGl1xx+TdWDgLaq7j/GqkBxi/btXxt9WgMH7VyC26TdeMflaelOMFNaAp
        DMYxAeD6W3H+BVDrVsBpYww1emxrrDSZEK8+NnQAN9BqCDJ9c5K8CQwogw5eq+osPu4lnFqrTMWH5adr
        5M0jqggNJoiSQXSRHTZ4NB3gukZ5Z6oeB3KC/QL5Amj80waXOtlp5GTXr0ncSpPWu12vko3yLJubnFpI
        qn1I2SAsA/TeFHLAdYScxFC+x/tDO0iIbl2tBNhDM0iAa591H3MZQAIEmyN8sKAEXcv9K+Cq9VAmTkHl
        6MCNu1DWeqSOQ6xst5eshv9g8gS4YiWSEuF9uq7ljs1Ywuj32ES6pebaynVgMteAs5MBUXVAV2DSjY26
        K5Z7kautYJxXt7+0sJA0yzcm9qflRjjXejn3KAFHCV6aSvYdADAiBJIzErS9DstYfFTkB3zHRQiwJ3LM
        8D3ebwDJxdDKZxmYljn0XdVDC7/xwwZbf03yBGaFEweIGXCXEvs0KkvWYCw0J9/Dhyx2yz6Ue1dJBn87
        tb0C+F0vaXmXY2OvWSOylOoUipVGliHXoTA+ZCUkeTYpRQOTO1by6Vt5rgOmdw/xgdHRFNxFuJVkbH9s
        4zrBaXeAaoW7U2kdyaGHtTDCtkA+SxWOnwVtKUGZmGuMGyybZlfpK0gZaWRoDhJnN9SXqDA0KOFVg9F/
        FjC+Ae6ExB16Gt3D4G6sNgYTZoBnJz7CcVuh689yBugRMBx5HcoFoZXvTwPkVoXiw8L2+7KF/AD2aAlo
        IB8toDgU7j8BOPe96OpJAsA28SDHo+Zp7ch1K97shL1YLkfD+hiOUvTRNPl7X0vawJqw1LbstRKhPNXX
        4Ftn/KgCdBbOvi4BR8g/S/QJSFlWETZ8g4PK8aWvQ/6ew3GPsrjiAaIvQ+/LrUdhC0txpF2KfcUYCRzw
        7UkGWMgvct3WbiuEd1qsOxnAGeQvgIyqCz/8kiKYiyMEkDRFVz7KcbnVMAsoukeJBE24x4AidAjEBxjH
        RZM9omiPyQ/83peuJRSAemco4C+Qf/BBjZ4mwETBeRVMn/6MD1sMnLtH2WHCDwAqwEmioRQf95ww7ggu
        CjLCzV5h6beQky+u+OEniaLxXatidCM3jiY/sxZbPkWawRXYy1ewacA6DzScSAH7Ap0DtwYsvC6AXQRj
        yYcCOpCuFX8F/EGebHAT9Hx2S899wPKynW4tV2Bb+/GA9GYD5m+Q9eubAZjBjwuhkA6oC/l/ANihNUrT
        xOx6rew0zx4+2hzH52iD+pCFICgDjAV239vPHEu7kKtWXImmNlXM5LkIMAt5toBj6J89FnN2vSa4ad8S
        jsiAEqFpZZjN0PoU8Rb7K3tpioN09VF6C06IFwsT1rWkK9Ux4NhA40rUzYMu4Dt5ojatsQtmQ7+7MbR8
        +D/zOd5IUwfXvYQXT4Lzc/A6wmBlkAWoDKIN9jnQGOZobCsDP7z44yhV64eTRAH7r4DWeoCrsL+ytsv8
        EU47A1Qe1HN4QbhFFUCotRGM8CEWQAeua1jYWHTFF2eAkCej7iwn4m9tJWMt+GI95sKtFNjb/B3Otj2j
        NOmkbB2C20GCyw5jo5Mn7MsYP29KTHjmn+vBpq+x6rB6hUfF3DNp0QZxn3Oo4Ge2Bl3WogvIP8Gx7bF9
        HWs0SpTapiWjKERxepPgfgE0mtYrwK8E3wIYvVRHmGXAefXBAdJMA+zDjDLnYsVjnWjkjrIqxlYH9iv5
        HIG7cr1tbsfekI+gC7ReGikXzwdWTxC5Z04sIP+YEYk/RBkQlIORyg7WdQp+h6wGwn0BhGTpnxaKYKuK
        GD+34Axy7ACKaKe1pK3+p8S9ctBm9vDRnuewFtRyDD6okLAkQdkI8oc5CGyhL5cLNnfpc8iHa4AaYU2A
        KRHtKPcQFldIBKmvQ62L+8PgWSSPR7HcxP327Jf7nM4eXOPK0PQKih8jrB3WsgSldE97PMxnET0Bzq3I
        aEqpRXhUFWOLj4OTpdxDyD28+RhHQCNaXyl3A83WJoHlwsA81fmWvN+eIFoeInNP6OlxJcDaYY5cGOvS
        qvfbTS4n+ErFvDbPhX1zRFMJeK3mTdFrpb0md37P+jEKsdkLKL7yvqnksgfoxiJ57YDb56Mai6OIk2zH
        I4gqX0ZYWNYC+v5JLkez2txFYyHA4MDeix2z6b/iaaJW4mtyV8mjreLge95rq5J3B2v+6Uiie/PsQKkD
        bjd2CcjV9Y/bWQGQIwoSjBs4bv/FiXJ32JW69XFK3spe7+M173WOPNrFfncs8euRxG8HQN0oS4lyEvQ/
        pgtWOgF8Jw3woB9PQSlD12c4UVrAlbrr41b20+t477fTej+d2vsGNp2ZHM9D6sRGQBtNNXXgKZL1F8pv
        1n/xxO3oN+rfy1O47olc5953EfLPsnwHu8yRFlBTx5g2CMV0QtmtHk98d4baPU+9OFf9bfH/17Jcnnid
        5chF6rBQ7laAfTj/baJ/+f5/AO5fKDQoylAUAAAAAElFTkSuQmCC
</value>
  </data>
</root>